hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bill Graham <billgra...@gmail.com>
Subject Re: provide a 0.20-append tarball?
Date Wed, 22 Dec 2010 07:41:34 GMT
Hi Andrew,

Just to make sure I'm clear, are you saying that HBase 0.90.0 is
incompatible with CDH3b3 due to the security changes?

We're just getting going with HBase and have been running 0.90.0rc1 on
an un-patched version of Hadoop in dev. We were planning on upgrading
to CDH3b3 to get the sync patches.

thanks,
Bill

On Tue, Dec 21, 2010 at 6:44 PM, Andrew Purtell <apurtell@apache.org> wrote:
> The latest CDH3 beta includes security changes that currently HBase 0.90 and trunk don't
incorporate. Of course we can help out with clear HBase issues, but for security exceptions
or similar, what about that? Do we draw a line? Where?
>
> I've looked over the CDH3B3 installation documentation but have not installed it nor
do presently use it.
>
> If we draw a line, then as an ASF community we should have a fallback option somewhere
in ASF-land for the user to try. Vanilla Hadoop is not sufficient for HBase. Therefore, I
propose we make a Hadoop 0.20-append tarball available.
>
> Best regards,
>
>    - Andy
>
> Problems worthy of attack prove their worth by hitting back.
>  - Piet Hein (via Tom White)
>
>
>
>

Mime
View raw message